substitution: |
  If you have thoughts on the mechanics in <<GameInfo.name/>> or any other
  game, feel free to contribute to
  [[http://xavid.scripts.mit.edu/mechanics/]], a open-contribution
  mechanics site for writing up mechanics, analyzing them, and voting on
  mechancis and analysis you like.  The idea is to help future GMs use
  better mechanics.
comment:
